<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resources targetOsVersion="10.0.0" majorVersion="1">
	<packaging>
		<autoResourcePackage qualifier="Scale"/>
		<autoResourcePackage qualifier="DXFeatureLevel"/>
	</packaging>
	<index root="\" startIndexAt="\">
		<default>
			<qualifier name="Language" value="en;es;fr"/>
			<qualifier name="Contrast" value="standard"/>
			<qualifier name="Scale" value="100"/>
			<qualifier name="HomeRegion" value="001"/>
			<qualifier name="TargetSize" value="256"/>
			<qualifier name="LayoutDirection" value="LTR"/>
			<qualifier name="AlternateForm" value=""/>
			<qualifier name="DXFeatureLevel" value="DX9"/>
			<qualifier name="Configuration" value=""/>
			<qualifier name="DeviceFamily" value="Universal"/>
			<qualifier name="Custom" value=""/>
		</default>
		<!-- The reality is we need it to just ignore all our folders -->
		<indexer-config type="folder" foldernameAsQualifier="true" filenameAsQualifier="true" qualifierDelimiter=".">
			<exclude type="path" value="VFS" doNotTraverse="true" doNotIndex="true" />
		</indexer-config>
		<indexer-config type="PRI"/>
    	<indexer-config type="resw" convertDotsToSlashes="true" initialPath=""/>
	</index>
</resources>